<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title> Tasks :: Lesson 8 </title>
</head>
<body>
	<!-- <script src="fetch.js"></script> -->
    <script src="json.js"></script>
</body>
</html>